.tabela-precos{
    margin:0;
}

.tabela-precos thead th{
    background:#0d6efd;
    color:#fff;
    border:none;
    padding:14px;
}

.tabela-precos tbody th{
    background:#f8f9fa;
    font-weight:600;
}

.tabela-precos td,
.tabela-precos th{
    padding:14px;
    vertical-align:middle;
}

.tabela-precos tbody tr:hover{
    background:#eef5ff;
    transition:.2s;
}

.tabela-precos td{
    font-weight:600;
}